» Ubuntu » Пакеты

Error

two or more packages specified (python-distutils-extra hardy)